.main {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: auto;
}

.container {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url('/assets/images/background/auth.jpg') no-repeat center center;
}
